.dynamic-data-container{
	height: 350px;
    top: 0;
    position: relative;
}

.openCharts, .openMaps{
    cursor: pointer;
}

.openCharts:hover, .openMaps:hover{
    color: #2fa
}

.map-wraper{
    height: 100%;
}

.close{
    position: absolute;
    top: 0px;
    left: -4%;
    cursor: pointer;
    font-weight: bold;
    font-size: 3em;
    border-radius: 0;
    padding: 5px;
    color: #831;
}

.close:hover{
    color: red;
}

#emission table, #measurements table, #trendsDeposition table, #pollutionAssessment table, #transportDeposition table, #pollutionLps table, #environmentalMedia table, #ecosystems table{
    width: 95%;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 11.5px;
    background: #fff;
    border-collapse: collapse;
    margin: 20px;
    text-align: center;
}

#emission th, #measurements th, #trendsDeposition th, #pollutionAssessment th, #transportDeposition th, #pollutionLps th, #environmentalMedia th, #ecosystems th{
    font-size: 14px;
    font-weight: normal;
    color: #039;
    border-bottom: 2px solid #6678b1;
    padding: 10px 8px;
}

#emission td, #measurements td, #trendsDeposition td, #pollutionAssessment td, #transportDeposition td, #pollutionLps td, #environmentalMedia td, #ecosystems td{
    border-bottom: 1px solid #ccc;
    color: #669;
    padding: 6px 8px;
}

#emission td:first-child, #measurements td:first-child, #trendsDeposition td:first-child, #pollutionAssessment td:first-child, #transportDeposition td:first-child, #pollutionLps td:first-child, #environmentalMedia td:first-child, #ecosystems td:first-child{
    text-align: left;
}
.legend {
    line-height: 18px;
    color: #555;
    background-color: #fff;
}
.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

#exporter{
    height: 100%;
    width: 100%;
    padding: 3%;
}

#exporter form{
    height:100px; 
}

#exporter label{
   cursor: pointer;
   margin: 10px;
}

#exporter button{
    width: 100%;
    height: 30px;
    background-color: silver;
    box-shadow: none;
    border-radius: 0;
    cursor: pointer;
    margin-top: 15px;
}
.hidden{
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
}

/*map*/
.info.legend.leaflet-control{
    padding: 5px;
}
.info.legend.leaflet-control h3{
    margin-bottom: 10px;
    margin-top: 0;
    text-align: center;
}
.header.legend.leaflet-control{
    padding: 5px;
}
.header.legend.leaflet-control h1{
    margin: 0;
    text-align: center;
    color: black;
}

/*No data H1*/
.no-data{
    text-align: center;
}
iframe, svg {
    max-width: inherit;
}